.container-header-fig img {
  width: 6rem; }

.article-news {
  max-width: 70rem;
  margin: 0 auto 8rem; }
  @media only screen and (max-width: 767px) {
    .article-news {
      padding: 0 1.5rem; } }
  .article-news-header {
    background: #fff;
    border-radius: 1rem;
    border-bottom: .2rem dashed #ccc;
    overflow: hidden;
    box-shadow: 0 0.4rem 0 0 rgba(85, 71, 58, 0.15); }
    .article-news-header-ttl {
      font-size: 2rem;
      padding: 1.5rem 2.5rem; }
      @media only screen and (max-width: 767px) {
        .article-news-header-ttl {
          font-size: 1.5rem;
          padding: 1rem 1.5rem; } }
    .article-news-header-meta {
      font-size: 1.2rem;
      padding: .5rem 2.5rem;
      background: #f5f5f5;
      overflow: hidden;
      display: flex;
      justify-content: space-between; }
      @media only screen and (max-width: 767px) {
        .article-news-header-meta {
          font-size: 1rem; } }
      .article-news-header-meta-time {
        color: #e50065;
        font-weight: 700; }
      .article-news-header-meta-category a {
        font-size: 1.4rem;
        color: #00459b;
        font-weight: 700; }
        @media only screen and (max-width: 767px) {
          .article-news-header-meta-category a {
            font-size: 1.2rem; } }
  .article-news-inner {
    background: #fff;
    font-size: 1.6rem;
    padding: 2.5rem 2.5rem 1rem;
    border-radius: 1rem;
    box-shadow: 0 0.4rem 0 0 rgba(85, 71, 58, 0.15); }
    @media only screen and (max-width: 767px) {
      .article-news-inner {
        padding: 2rem;
        font-size: 1.3rem; } }
  .article-news-btn {
    padding: 2.5rem 0 1.5rem; }
    @media only screen and (max-width: 767px) {
      .article-news-btn {
        padding: 1.5rem 0 2rem; } }
    .article-news-btn ul {
      display: flex;
      justify-content: center; }
      .article-news-btn ul li {
        padding: 0 1rem; }
        .article-news-btn ul li.pdfBtn a {
          background: #00459b; }
          .article-news-btn ul li.pdfBtn a span {
            color: #57b52f; }
        .article-news-btn ul li.entryBtn a {
          background: #57b52f; }
          .article-news-btn ul li.entryBtn a span {
            color: #00459b; }
        .article-news-btn ul li a {
          width: 30rem;
          height: 4.8rem;
          display: flex;
          justify-content: center;
          align-items: center;
          text-align: center;
          border-radius: .6rem;
          padding: 0 1.5rem;
          font-weight: 700;
          color: #fff;
          box-shadow: 0 0.4rem 0 0 rgba(85, 71, 58, 0.15); }
          @media only screen and (max-width: 767px) {
            .article-news-btn ul li a {
              width: 20rem;
              height: 4rem;
              font-size: 1.3rem; } }
          .article-news-btn ul li a:hover {
            background: #e50065; }
  .article-news-footer {
    padding: 2rem; }
    @media only screen and (max-width: 767px) {
      .article-news-footer {
        padding: 0; } }
    .article-news-footer ul {
      display: flex;
      justify-content: space-between; }
      .article-news-footer ul li {
        width: 33.333%;
        padding: 0 1rem; }
        @media only screen and (max-width: 767px) {
          .article-news-footer ul li {
            padding: 0 .5rem; } }
        .article-news-footer ul li > a, .article-news-footer ul li > span {
          display: flex;
          justify-content: center;
          align-items: center;
          color: #e50065;
          text-align: center;
          border-radius: .3rem;
          height: 4.8rem;
          margin: 0 auto;
          background: #fff;
          box-shadow: 0 0.4rem 0 0 rgba(85, 71, 58, 0.15); }
          @media only screen and (max-width: 767px) {
            .article-news-footer ul li > a, .article-news-footer ul li > span {
              height: 3.6rem;
              font-size: 1.1rem; } }
          .article-news-footer ul li > a span, .article-news-footer ul li > span span {
            color: #00459b;
            font-size: 1.8rem;
            margin: 0 .3rem; }
            @media only screen and (max-width: 767px) {
              .article-news-footer ul li > a span, .article-news-footer ul li > span span {
                font-size: 1.4rem; } }
        .article-news-footer ul li > a:hover {
          background: #e50065;
          color: #fff; }
        .article-news-footer ul li > span {
          opacity: 0.3; }

.dl-list {
  max-width: 70rem;
  margin: 0 auto 8rem; }
  @media only screen and (max-width: 767px) {
    .dl-list {
      padding: 0 1.5rem; } }
  .dl-list > div {
    padding: 1rem;
    border-radius: 1rem;
    background: #fff;
    box-shadow: 0 0.2rem 0 0 rgba(194, 222, 238, 0.4);
    margin-bottom: 1rem;
    position: relative; }
    .dl-list > div dt {
      font-size: 1.6rem;
      color: #333;
      position: relative;
      padding: 1rem 4rem 1rem 1.5rem;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start; }
      @media only screen and (max-width: 767px) {
        .dl-list > div dt {
          font-size: 1.3rem;
          padding: 0 3rem 0 1rem; } }
      .dl-list > div dt span {
        font-size: 1.4rem;
        color: #e50065;
        margin-right: .5rem; }
        @media only screen and (max-width: 767px) {
          .dl-list > div dt span {
            font-size: 1.2rem; } }
      .dl-list > div dt time {
        color: #00459b;
        font-size: 1.4rem; }
        @media only screen and (max-width: 767px) {
          .dl-list > div dt time {
            font-size: 1.2rem; } }
      .dl-list > div dt:after {
        content: "\e5c6";
        color: #00459b;
        font-size: 1.6rem;
        font-family: "material icons round", cursive;
        position: absolute;
        right: 1.5rem;
        top: 50%;
        margin-top: -1em;
        line-height: 2; }
    .dl-list > div dd {
      max-height: 0;
      color: #333;
      padding: 0 1.5rem;
      opacity: 0;
      transition: .2s ease; }
      @media only screen and (max-width: 767px) {
        .dl-list > div dd {
          font-size: 1.2rem; } }
      .dl-list > div dd > a {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 10; }
    .dl-list > div.on dt:after {
      transform: scaleY(-1);
      color: #e50065; }
    .dl-list > div.on dd {
      max-height: 999rem;
      padding: 0 1.5rem .5rem;
      opacity: 1; }
